        .section .data
        .align  8
        .global fontTable
fontTable:
        .long   G0000
        .word   16, 16
        .long   G0001
        .word   16, 16
        .long   G0002
        .word   16, 16
        .long   G0003
        .word   16, 16
        .long   G0004
        .word   16, 16
        .long   G0005
        .word   16, 16
        .long   G0006
        .word   16, 16
        .long   G0007
        .word   16, 16
        .long   G0008
        .word   16, 16
        .long   G0009
        .word   16, 16
        .long   G000A
        .word   16, 16
        .long   G000B
        .word   16, 16
        .long   G000C
        .word   16, 16
        .long   G000D
        .word   16, 16
        .long   G000E
        .word   16, 16
        .long   G000F
        .word   16, 16
        .long   G0010
        .word   16, 16
        .long   G0011
        .word   16, 16
        .long   G0012
        .word   16, 16
        .long   G0013
        .word   16, 16
        .long   G0014
        .word   16, 16
        .long   G0015
        .word   16, 16
        .long   G0016
        .word   16, 16
        .long   G0017
        .word   16, 16
        .long   G0018
        .word   16, 16
        .long   G0019
        .word   16, 16
        .long   G001A
        .word   16, 16
        .long   G001B
        .word   16, 16
        .long   G001C
        .word   16, 16
        .long   G001D
        .word   16, 16
        .long   G001E
        .word   16, 16
        .long   G001F
        .word   16, 16
        .long   G0020
        .word   8, 16
        .long   G0021
        .word   8, 16
        .long   G0022
        .word   8, 16
        .long   G0023
        .word   8, 16
        .long   G0024
        .word   8, 16
        .long   G0025
        .word   8, 16
        .long   G0026
        .word   8, 16
        .long   G0027
        .word   8, 16
        .long   G0028
        .word   8, 16
        .long   G0029
        .word   8, 16
        .long   G002A
        .word   8, 16
        .long   G002B
        .word   8, 16
        .long   G002C
        .word   8, 16
        .long   G002D
        .word   8, 16
        .long   G002E
        .word   8, 16
        .long   G002F
        .word   8, 16
        .long   G0030
        .word   8, 16
        .long   G0031
        .word   8, 16
        .long   G0032
        .word   8, 16
        .long   G0033
        .word   8, 16
        .long   G0034
        .word   8, 16
        .long   G0035
        .word   8, 16
        .long   G0036
        .word   8, 16
        .long   G0037
        .word   8, 16
        .long   G0038
        .word   8, 16
        .long   G0039
        .word   8, 16
        .long   G003A
        .word   8, 16
        .long   G003B
        .word   8, 16
        .long   G003C
        .word   8, 16
        .long   G003D
        .word   8, 16
        .long   G003E
        .word   8, 16
        .long   G003F
        .word   8, 16
        .long   G0040
        .word   8, 16
        .long   G0041
        .word   8, 16
        .long   G0042
        .word   8, 16
        .long   G0043
        .word   8, 16
        .long   G0044
        .word   8, 16
        .long   G0045
        .word   8, 16
        .long   G0046
        .word   8, 16
        .long   G0047
        .word   8, 16
        .long   G0048
        .word   8, 16
        .long   G0049
        .word   8, 16
        .long   G004A
        .word   8, 16
        .long   G004B
        .word   8, 16
        .long   G004C
        .word   8, 16
        .long   G004D
        .word   8, 16
        .long   G004E
        .word   8, 16
        .long   G004F
        .word   8, 16
        .long   G0050
        .word   8, 16
        .long   G0051
        .word   8, 16
        .long   G0052
        .word   8, 16
        .long   G0053
        .word   8, 16
        .long   G0054
        .word   8, 16
        .long   G0055
        .word   8, 16
        .long   G0056
        .word   8, 16
        .long   G0057
        .word   8, 16
        .long   G0058
        .word   8, 16
        .long   G0059
        .word   8, 16
        .long   G005A
        .word   8, 16
        .long   G005B
        .word   8, 16
        .long   G005C
        .word   8, 16
        .long   G005D
        .word   8, 16
        .long   G005E
        .word   8, 16
        .long   G005F
        .word   8, 16
        .long   G0060
        .word   8, 16
        .long   G0061
        .word   8, 16
        .long   G0062
        .word   8, 16
        .long   G0063
        .word   8, 16
        .long   G0064
        .word   8, 16
        .long   G0065
        .word   8, 16
        .long   G0066
        .word   8, 16
        .long   G0067
        .word   8, 16
        .long   G0068
        .word   8, 16
        .long   G0069
        .word   8, 16
        .long   G006A
        .word   8, 16
        .long   G006B
        .word   8, 16
        .long   G006C
        .word   8, 16
        .long   G006D
        .word   8, 16
        .long   G006E
        .word   8, 16
        .long   G006F
        .word   8, 16
        .long   G0070
        .word   8, 16
        .long   G0071
        .word   8, 16
        .long   G0072
        .word   8, 16
        .long   G0073
        .word   8, 16
        .long   G0074
        .word   8, 16
        .long   G0075
        .word   8, 16
        .long   G0076
        .word   8, 16
        .long   G0077
        .word   8, 16
        .long   G0078
        .word   8, 16
        .long   G0079
        .word   8, 16
        .long   G007A
        .word   8, 16
        .long   G007B
        .word   8, 16
        .long   G007C
        .word   8, 16
        .long   G007D
        .word   8, 16
        .long   G007E
        .word   8, 16
        .long   G007F
        .word   16, 16
        .long   G0080
        .word   16, 16
        .long   G0081
        .word   16, 16
        .long   G0082
        .word   16, 16
        .long   G0083
        .word   16, 16
        .long   G0084
        .word   16, 16
        .long   G0085
        .word   16, 16
        .long   G0086
        .word   16, 16
        .long   G0087
        .word   16, 16
        .long   G0088
        .word   16, 16
        .long   G0089
        .word   16, 16
        .long   G008A
        .word   16, 16
        .long   G008B
        .word   16, 16
        .long   G008C
        .word   16, 16
        .long   G008D
        .word   16, 16
        .long   G008E
        .word   16, 16
        .long   G008F
        .word   16, 16
        .long   G0090
        .word   16, 16
        .long   G0091
        .word   16, 16
        .long   G0092
        .word   16, 16
        .long   G0093
        .word   16, 16
        .long   G0094
        .word   16, 16
        .long   G0095
        .word   16, 16
        .long   G0096
        .word   16, 16
        .long   G0097
        .word   16, 16
        .long   G0098
        .word   16, 16
        .long   G0099
        .word   16, 16
        .long   G009A
        .word   16, 16
        .long   G009B
        .word   16, 16
        .long   G009C
        .word   16, 16
        .long   G009D
        .word   16, 16
        .long   G009E
        .word   16, 16
        .long   G009F
        .word   16, 16
        .long   G00A0
        .word   8, 16
        .long   G00A1
        .word   8, 16
        .long   G00A2
        .word   8, 16
        .long   G00A3
        .word   8, 16
        .long   G00A4
        .word   8, 16
        .long   G00A5
        .word   8, 16
        .long   G00A6
        .word   8, 16
        .long   G00A7
        .word   8, 16
        .long   G00A8
        .word   8, 16
        .long   G00A9
        .word   8, 16
        .long   G00AA
        .word   8, 16
        .long   G00AB
        .word   8, 16
        .long   G00AC
        .word   8, 16
        .long   G00AD
        .word   8, 16
        .long   G00AE
        .word   8, 16
        .long   G00AF
        .word   8, 16
        .long   G00B0
        .word   8, 16
        .long   G00B1
        .word   8, 16
        .long   G00B2
        .word   8, 16
        .long   G00B3
        .word   8, 16
        .long   G00B4
        .word   8, 16
        .long   G00B5
        .word   8, 16
        .long   G00B6
        .word   8, 16
        .long   G00B7
        .word   8, 16
        .long   G00B8
        .word   8, 16
        .long   G00B9
        .word   8, 16
        .long   G00BA
        .word   8, 16
        .long   G00BB
        .word   8, 16
        .long   G00BC
        .word   8, 16
        .long   G00BD
        .word   8, 16
        .long   G00BE
        .word   8, 16
        .long   G00BF
        .word   8, 16
        .long   G00C0
        .word   8, 16
        .long   G00C1
        .word   8, 16
        .long   G00C2
        .word   8, 16
        .long   G00C3
        .word   8, 16
        .long   G00C4
        .word   8, 16
        .long   G00C5
        .word   8, 16
        .long   G00C6
        .word   8, 16
        .long   G00C7
        .word   8, 16
        .long   G00C8
        .word   8, 16
        .long   G00C9
        .word   8, 16
        .long   G00CA
        .word   8, 16
        .long   G00CB
        .word   8, 16
        .long   G00CC
        .word   8, 16
        .long   G00CD
        .word   8, 16
        .long   G00CE
        .word   8, 16
        .long   G00CF
        .word   8, 16
        .long   G00D0
        .word   8, 16
        .long   G00D1
        .word   8, 16
        .long   G00D2
        .word   8, 16
        .long   G00D3
        .word   8, 16
        .long   G00D4
        .word   8, 16
        .long   G00D5
        .word   8, 16
        .long   G00D6
        .word   8, 16
        .long   G00D7
        .word   8, 16
        .long   G00D8
        .word   8, 16
        .long   G00D9
        .word   8, 16
        .long   G00DA
        .word   8, 16
        .long   G00DB
        .word   8, 16
        .long   G00DC
        .word   8, 16
        .long   G00DD
        .word   8, 16
        .long   G00DE
        .word   8, 16
        .long   G00DF
        .word   8, 16
        .long   G00E0
        .word   8, 16
        .long   G00E1
        .word   8, 16
        .long   G00E2
        .word   8, 16
        .long   G00E3
        .word   8, 16
        .long   G00E4
        .word   8, 16
        .long   G00E5
        .word   8, 16
        .long   G00E6
        .word   8, 16
        .long   G00E7
        .word   8, 16
        .long   G00E8
        .word   8, 16
        .long   G00E9
        .word   8, 16
        .long   G00EA
        .word   8, 16
        .long   G00EB
        .word   8, 16
        .long   G00EC
        .word   8, 16
        .long   G00ED
        .word   8, 16
        .long   G00EE
        .word   8, 16
        .long   G00EF
        .word   8, 16
        .long   G00F0
        .word   8, 16
        .long   G00F1
        .word   8, 16
        .long   G00F2
        .word   8, 16
        .long   G00F3
        .word   8, 16
        .long   G00F4
        .word   8, 16
        .long   G00F5
        .word   8, 16
        .long   G00F6
        .word   8, 16
        .long   G00F7
        .word   8, 16
        .long   G00F8
        .word   8, 16
        .long   G00F9
        .word   8, 16
        .long   G00FA
        .word   8, 16
        .long   G00FB
        .word   8, 16
        .long   G00FC
        .word   8, 16
        .long   G00FD
        .word   8, 16
        .long   G00FE
        .word   8, 16
        .long   G00FF
        .word   8, 16


        .align 4
G0000:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x4A,0x51,0xEA,0x50,0x5A,0x51,0xC9,0x9E,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0001:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0x93,0xC2,0x52,0x32,0x5F,0x8A,0x52,0x71,0x93,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0002:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3B,0xA5,0xC1,0x24,0x31,0x19,0x89,0x24,0x71,0x25,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0003:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7B,0xA5,0xC1,0x24,0x79,0x19,0xC1,0x24,0x79,0x25,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0004:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x79,0xBF,0xC2,0x48,0x7A,0x49,0xC2,0x48,0x79,0x89,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0005:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7A,0x4D,0xC2,0x52,0x7B,0x53,0xC2,0xD6,0x7A,0x4F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0006:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x31,0xA5,0xCA,0x28,0x7A,0x31,0xCA,0x28,0x49,0xA5,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0007:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x73,0xD1,0xCA,0x10,0x73,0xD1,0xCA,0x10,0x73,0xDF,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0008:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x78,0xE1,0xC5,0x00,0x78,0xC1,0xC4,0x20,0x79,0xC1,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0009:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x45,0xF1,0xC4,0x40,0x7C,0x41,0xC4,0x40,0x44,0x41,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000A:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x41,0xF1,0xC1,0x00,0x41,0xF1,0xC1,0x00,0x7D,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000B:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x45,0xF1,0xC4,0x40,0x44,0x41,0xA8,0x40,0x10,0x41,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000C:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7D,0xF1,0xC1,0x00,0x7D,0xF1,0xC1,0x00,0x41,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000D:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3D,0xE1,0xC1,0x10,0x41,0xE1,0xC1,0x20,0x3D,0x11,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000E:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3C,0xE1,0xC1,0x10,0x39,0x11,0x85,0x10,0x78,0xE1,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G000F:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3D,0xF1,0xC0,0x40,0x38,0x41,0x84,0x40,0x79,0xF1,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0010:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x39,0xCA,0x20,0x4A,0x39,0xCA,0x20,0x73,0xB9,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0011:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0x89,0xCA,0x18,0x4A,0x09,0xCA,0x08,0x71,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0012:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0x99,0xCA,0x04,0x4A,0x09,0xCA,0x10,0x71,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0013:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0x99,0xCA,0x04,0x4A,0x19,0xCA,0x04,0x71,0x99,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0014:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0x85,0xCA,0x0C,0x4A,0x15,0xCA,0x1C,0x71,0x85,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0015:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x49,0x93,0xEA,0x54,0x6A,0x59,0xDB,0xD4,0x4A,0x53,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0016:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x34,0x53,0xC2,0x9A,0x31,0x17,0x89,0x12,0x71,0x13,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0017:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7B,0xB9,0xC1,0x24,0x79,0x39,0xC1,0x24,0x79,0x39,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0018:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x33,0x25,0xC4,0xB4,0x47,0xAD,0xC4,0xA4,0x34,0xA5,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0019:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7D,0x11,0xC1,0xB0,0x7D,0x51,0xC1,0x10,0x7D,0x11,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001A:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3A,0x5D,0xC2,0x52,0x32,0x5D,0x8A,0x52,0x71,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001B:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x79,0xCF,0xC2,0x10,0x79,0x91,0xC0,0x50,0x7B,0x8F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001C:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x79,0xC1,0xC2,0x00,0x79,0x81,0xC0,0x40,0x43,0x81,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001D:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xC1,0xC2,0x00,0x59,0x81,0xC8,0x40,0x3B,0x81,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001E:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0xC1,0xCA,0x00,0x71,0x81,0xD0,0x40,0x4B,0x81,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G001F:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x49,0xC1,0xCA,0x00,0x49,0x81,0xC8,0x40,0x33,0x81,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0020:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G0021:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x08,0x08,0x00,0x00
G0022:  .byte   0x00,0x00,0x22,0x22,0x22,0x22,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G0023:  .byte   0x00,0x00,0x00,0x00,0x12,0x12,0x12,0x7E,0x24,0x24,0x7E,0x48,0x48,0x48,0x00,0x00
G0024:  .byte   0x00,0x00,0x00,0x00,0x08,0x3E,0x49,0x48,0x38,0x0E,0x09,0x49,0x3E,0x08,0x00,0x00
G0025:  .byte   0x00,0x00,0x00,0x00,0x31,0x4A,0x4A,0x34,0x08,0x08,0x16,0x29,0x29,0x46,0x00,0x00
G0026:  .byte   0x00,0x00,0x00,0x00,0x1C,0x22,0x22,0x22,0x1C,0x39,0x45,0x42,0x46,0x39,0x00,0x00
G0027:  .byte   0x00,0x00,0x08,0x08,0x08,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G0028:  .byte   0x00,0x00,0x00,0x04,0x08,0x08,0x10,0x10,0x10,0x10,0x10,0x10,0x08,0x08,0x04,0x00
G0029:  .byte   0x00,0x00,0x00,0x20,0x10,0x10,0x08,0x08,0x08,0x08,0x08,0x08,0x10,0x10,0x20,0x00
G002A:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x49,0x2A,0x1C,0x2A,0x49,0x08,0x00,0x00,0x00
G002B:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x7F,0x08,0x08,0x08,0x00,0x00,0x00
G002C:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x08,0x08,0x10
G002D:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00
G002E:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00
G002F:  .byte   0x00,0x00,0x00,0x00,0x02,0x02,0x04,0x08,0x08,0x10,0x10,0x20,0x40,0x40,0x00,0x00
G0030:  .byte   0x00,0x00,0x00,0x00,0x18,0x24,0x42,0x42,0x42,0x42,0x42,0x42,0x24,0x18,0x00,0x00
G0031:  .byte   0x00,0x00,0x00,0x00,0x08,0x18,0x28,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G0032:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x02,0x0C,0x10,0x20,0x40,0x40,0x7E,0x00,0x00
G0033:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x02,0x1C,0x02,0x02,0x42,0x42,0x3C,0x00,0x00
G0034:  .byte   0x00,0x00,0x00,0x00,0x04,0x0C,0x14,0x24,0x44,0x44,0x7E,0x04,0x04,0x04,0x00,0x00
G0035:  .byte   0x00,0x00,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x02,0x02,0x02,0x42,0x3C,0x00,0x00
G0036:  .byte   0x00,0x00,0x00,0x00,0x1C,0x20,0x40,0x40,0x7C,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G0037:  .byte   0x00,0x00,0x00,0x00,0x7E,0x02,0x02,0x04,0x04,0x04,0x08,0x08,0x08,0x08,0x00,0x00
G0038:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x3C,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G0039:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x3E,0x02,0x02,0x02,0x04,0x38,0x00,0x00
G003A:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00
G003B:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,0x18,0x08,0x08,0x10,0x00
G003C:  .byte   0x00,0x00,0x00,0x00,0x00,0x02,0x04,0x08,0x10,0x20,0x10,0x08,0x04,0x02,0x00,0x00
G003D:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x00
G003E:  .byte   0x00,0x00,0x00,0x00,0x00,0x40,0x20,0x10,0x08,0x04,0x08,0x10,0x20,0x40,0x00,0x00
G003F:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x02,0x04,0x08,0x08,0x00,0x08,0x08,0x00,0x00
G0040:  .byte   0x00,0x00,0x00,0x00,0x1C,0x22,0x4A,0x56,0x52,0x52,0x52,0x4E,0x20,0x1E,0x00,0x00
G0041:  .byte   0x00,0x00,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G0042:  .byte   0x00,0x00,0x00,0x00,0x7C,0x42,0x42,0x42,0x7C,0x42,0x42,0x42,0x42,0x7C,0x00,0x00
G0043:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x40,0x40,0x40,0x40,0x42,0x42,0x3C,0x00,0x00
G0044:  .byte   0x00,0x00,0x00,0x00,0x78,0x44,0x42,0x42,0x42,0x42,0x42,0x42,0x44,0x78,0x00,0x00
G0045:  .byte   0x00,0x00,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G0046:  .byte   0x00,0x00,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x40,0x00,0x00
G0047:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x40,0x40,0x4E,0x42,0x42,0x46,0x3A,0x00,0x00
G0048:  .byte   0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x42,0x00,0x00
G0049:  .byte   0x00,0x00,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G004A:  .byte   0x00,0x00,0x00,0x00,0x1F,0x04,0x04,0x04,0x04,0x04,0x04,0x44,0x44,0x38,0x00,0x00
G004B:  .byte   0x00,0x00,0x00,0x00,0x42,0x44,0x48,0x50,0x60,0x60,0x50,0x48,0x44,0x42,0x00,0x00
G004C:  .byte   0x00,0x00,0x00,0x00,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G004D:  .byte   0x00,0x00,0x00,0x00,0x42,0x42,0x66,0x66,0x5A,0x5A,0x42,0x42,0x42,0x42,0x00,0x00
G004E:  .byte   0x00,0x00,0x00,0x00,0x42,0x62,0x62,0x52,0x52,0x4A,0x4A,0x46,0x46,0x42,0x00,0x00
G004F:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G0050:  .byte   0x00,0x00,0x00,0x00,0x7C,0x42,0x42,0x42,0x7C,0x40,0x40,0x40,0x40,0x40,0x00,0x00
G0051:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x5A,0x66,0x3C,0x03,0x00
G0052:  .byte   0x00,0x00,0x00,0x00,0x7C,0x42,0x42,0x42,0x7C,0x48,0x44,0x44,0x42,0x42,0x00,0x00
G0053:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x40,0x30,0x0C,0x02,0x42,0x42,0x3C,0x00,0x00
G0054:  .byte   0x00,0x00,0x00,0x00,0x7F,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00
G0055:  .byte   0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G0056:  .byte   0x00,0x00,0x00,0x00,0x41,0x41,0x41,0x22,0x22,0x22,0x14,0x14,0x08,0x08,0x00,0x00
G0057:  .byte   0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,0x5A,0x5A,0x66,0x66,0x42,0x42,0x00,0x00
G0058:  .byte   0x00,0x00,0x00,0x00,0x42,0x42,0x24,0x24,0x18,0x18,0x24,0x24,0x42,0x42,0x00,0x00
G0059:  .byte   0x00,0x00,0x00,0x00,0x41,0x41,0x22,0x22,0x14,0x08,0x08,0x08,0x08,0x08,0x00,0x00
G005A:  .byte   0x00,0x00,0x00,0x00,0x7E,0x02,0x02,0x04,0x08,0x10,0x20,0x40,0x40,0x7E,0x00,0x00
G005B:  .byte   0x00,0x00,0x00,0x0E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x0E,0x00
G005C:  .byte   0x00,0x00,0x00,0x00,0x40,0x40,0x20,0x10,0x10,0x08,0x08,0x04,0x02,0x02,0x00,0x00
G005D:  .byte   0x00,0x00,0x00,0x70,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x10,0x70,0x00
G005E:  .byte   0x00,0x00,0x18,0x24,0x42,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G005F:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7F,0x00
G0060:  .byte   0x00,0x20,0x10,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G0061:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G0062:  .byte   0x00,0x00,0x00,0x40,0x40,0x40,0x5C,0x62,0x42,0x42,0x42,0x42,0x62,0x5C,0x00,0x00
G0063:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x40,0x40,0x40,0x40,0x42,0x3C,0x00,0x00
G0064:  .byte   0x00,0x00,0x00,0x02,0x02,0x02,0x3A,0x46,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G0065:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x7E,0x40,0x40,0x42,0x3C,0x00,0x00
G0066:  .byte   0x00,0x00,0x00,0x0C,0x10,0x10,0x10,0x7C,0x10,0x10,0x10,0x10,0x10,0x10,0x00,0x00
G0067:  .byte   0x00,0x00,0x00,0x00,0x00,0x02,0x3A,0x44,0x44,0x44,0x38,0x20,0x3C,0x42,0x42,0x3C
G0068:  .byte   0x00,0x00,0x00,0x40,0x40,0x40,0x5C,0x62,0x42,0x42,0x42,0x42,0x42,0x42,0x00,0x00
G0069:  .byte   0x00,0x00,0x00,0x08,0x08,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G006A:  .byte   0x00,0x00,0x00,0x04,0x04,0x00,0x0C,0x04,0x04,0x04,0x04,0x04,0x04,0x04,0x48,0x30
G006B:  .byte   0x00,0x00,0x00,0x00,0x40,0x40,0x44,0x48,0x50,0x60,0x50,0x48,0x44,0x42,0x00,0x00
G006C:  .byte   0x00,0x00,0x00,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G006D:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x76,0x49,0x49,0x49,0x49,0x49,0x49,0x49,0x00,0x00
G006E:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x5C,0x62,0x42,0x42,0x42,0x42,0x42,0x42,0x00,0x00
G006F:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G0070:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x5C,0x62,0x42,0x42,0x42,0x42,0x62,0x5C,0x40,0x40
G0071:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3A,0x46,0x42,0x42,0x42,0x42,0x46,0x3A,0x02,0x02
G0072:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x5C,0x62,0x42,0x40,0x40,0x40,0x40,0x40,0x00,0x00
G0073:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x40,0x30,0x0C,0x02,0x42,0x3C,0x00,0x00
G0074:  .byte   0x00,0x00,0x00,0x00,0x10,0x10,0x7C,0x10,0x10,0x10,0x10,0x10,0x10,0x0C,0x00,0x00
G0075:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G0076:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x24,0x24,0x24,0x18,0x18,0x00,0x00
G0077:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x41,0x49,0x49,0x49,0x49,0x49,0x49,0x36,0x00,0x00
G0078:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x42,0x24,0x18,0x18,0x24,0x42,0x42,0x00,0x00
G0079:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x26,0x1A,0x02,0x02,0x3C
G007A:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x02,0x04,0x08,0x10,0x20,0x40,0x7E,0x00,0x00
G007B:  .byte   0x00,0x00,0x00,0x0C,0x10,0x10,0x08,0x08,0x10,0x10,0x08,0x08,0x10,0x10,0x0C,0x00
G007C:  .byte   0x00,0x00,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08
G007D:  .byte   0x00,0x00,0x00,0x30,0x08,0x08,0x10,0x10,0x08,0x08,0x10,0x10,0x08,0x08,0x30,0x00
G007E:  .byte   0x00,0x00,0x00,0x31,0x49,0x46,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G007F:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x73,0xD1,0xCA,0x10,0x4B,0xD1,0xCA,0x10,0x73,0xDF,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0080:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0x9D,0xCA,0x52,0x73,0xD3,0xC2,0x52,0x42,0x5D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0081:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x49,0x9D,0xCA,0x52,0x7A,0x5D,0xCA,0x50,0x49,0x91,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0082:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x73,0x93,0xCA,0x52,0x73,0x9F,0xCA,0x12,0x72,0x13,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0083:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x4B,0x93,0xEA,0x52,0x5B,0x9F,0xCA,0x52,0x4B,0x93,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0084:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x74,0xB9,0xA6,0xA4,0x25,0xA5,0xA4,0xA4,0x74,0xB9,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0085:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x4B,0xD1,0xEA,0x10,0x5B,0xD1,0xCA,0x10,0x4B,0xDF,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0086:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xCD,0xC2,0x12,0x31,0x9F,0x88,0x52,0x73,0x93,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0087:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x79,0xCD,0xC2,0x12,0x79,0x9F,0xC0,0x52,0x7B,0x93,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0088:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x4B,0x9D,0xC9,0x20,0x79,0x19,0xC9,0x04,0x49,0x39,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0089:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x4B,0xB9,0xC9,0x08,0x79,0x09,0xC9,0x08,0x49,0x31,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008A:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x45,0xCD,0xC4,0x90,0x44,0x89,0xA8,0x84,0x10,0x99,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008B:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x1D,0xCA,0x12,0x72,0x13,0xC2,0x12,0x43,0xDD,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008C:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x13,0xCA,0x12,0x72,0x13,0xC2,0x12,0x43,0xCD,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008D:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x0E,0x21,0x89,0x20,0x0E,0x21,0x8A,0x20,0x09,0x21,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008E:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xDD,0xC2,0x02,0x31,0x8D,0x88,0x50,0x73,0x9F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G008F:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xDD,0xC2,0x02,0x31,0x8D,0x88,0x42,0x73,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0090:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x71,0xCF,0xCA,0x10,0x4A,0x0D,0xCA,0x02,0x71,0xDD,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0091:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x45,0xCA,0x4C,0x72,0x45,0xC2,0x44,0x41,0x8F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0092:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x5D,0xCA,0x42,0x72,0x4D,0xC2,0x50,0x41,0x9F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0093:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3B,0x9D,0xC1,0x20,0x31,0x19,0x89,0x04,0x71,0x39,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0094:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xD3,0xC2,0x12,0x42,0x1F,0xC2,0x12,0x39,0xD3,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0095:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x45,0x11,0xED,0x10,0x55,0x51,0xC5,0xB0,0x45,0x11,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0096:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x3B,0x8D,0xC2,0x52,0x33,0x9F,0x8A,0x12,0x72,0x13,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0097:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x7B,0x8D,0xC2,0x52,0x7B,0x9F,0xC2,0x12,0x7A,0x13,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0098:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0x8F,0xC2,0x50,0x32,0x4D,0x8A,0x42,0x71,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G0099:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x33,0x9B,0xC4,0x22,0x25,0xA3,0x94,0xA2,0x63,0x9B,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009A:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xDD,0xC2,0x08,0x32,0x09,0x8A,0x08,0x71,0xDD,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009B:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x39,0xDD,0xC2,0x08,0x41,0x89,0xC0,0x48,0x3B,0x9D,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009C:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x0E,0xF9,0x90,0x20,0x0C,0x21,0x82,0x20,0x1C,0x21,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009D:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x31,0xCF,0xCA,0x10,0x49,0x91,0xC8,0x50,0x33,0x8F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009E:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x72,0x21,0xCB,0x60,0x72,0xA1,0xC2,0x20,0x42,0x21,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G009F:  .byte   0xAA,0xAA,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x33,0x8F,0xCA,0x50,0x7B,0x91,0xCA,0x10,0x4A,0x0F,0x80,0x00,0x00,0x01,0x80,0x00,0x00,0x01,0x80,0x00,0x55,0x55
G00A0:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00A1:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x00,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x00,0x00
G00A2:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x3E,0x49,0x48,0x48,0x49,0x3E,0x08,0x08,0x00,0x00
G00A3:  .byte   0x00,0x00,0x00,0x00,0x0E,0x10,0x10,0x10,0x7C,0x10,0x10,0x10,0x3E,0x61,0x00,0x00
G00A4:  .byte   0x00,0x00,0x00,0x00,0x00,0x42,0x24,0x3C,0x24,0x24,0x3C,0x24,0x42,0x00,0x00,0x00
G00A5:  .byte   0x00,0x00,0x00,0x00,0x41,0x22,0x14,0x08,0x7F,0x08,0x7F,0x08,0x08,0x08,0x00,0x00
G00A6:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x08,0x00,0x00,0x08,0x08,0x08,0x08,0x00,0x00
G00A7:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x40,0x3C,0x42,0x42,0x3C,0x02,0x42,0x3C,0x00,0x00
G00A8:  .byte   0x24,0x24,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00A9:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x99,0xA5,0xA1,0xA1,0xA5,0x99,0x42,0x3C,0x00,0x00
G00AA:  .byte   0x00,0x00,0x1C,0x02,0x1E,0x22,0x1E,0x00,0x3E,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00AB:  .byte   0x00,0x00,0x00,0x00,0x00,0x12,0x12,0x24,0x24,0x48,0x24,0x24,0x12,0x12,0x00,0x00
G00AC:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x02,0x02,0x02,0x00,0x00
G00AD:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00
G00AE:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0xB9,0xA5,0xA5,0xB9,0xA9,0xA5,0x42,0x3C,0x00,0x00
G00AF:  .byte   0x00,0x00,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00B0:  .byte   0x10,0x28,0x28,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00B1:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x08,0x7F,0x08,0x08,0x08,0x00,0x7F,0x00,0x00,0x00
G00B2:  .byte   0x00,0x00,0x1C,0x22,0x02,0x1C,0x20,0x20,0x3E,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00B3:  .byte   0x00,0x00,0x1C,0x22,0x02,0x1C,0x02,0x22,0x1C,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00B4:  .byte   0x00,0x04,0x08,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00B5:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x22,0x22,0x22,0x36,0x2A,0x20,0x20
G00B6:  .byte   0x00,0x00,0x00,0x3E,0x7A,0x7A,0x7A,0x7A,0x3A,0x0A,0x0A,0x0A,0x0A,0x0A,0x0E,0x00
G00B7:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x18,0x00,0x00,0x00,0x00,0x00,0x00
G00B8:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x08,0x30
G00B9:  .byte   0x00,0x00,0x08,0x18,0x28,0x08,0x08,0x08,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00BA:  .byte   0x00,0x00,0x1C,0x22,0x22,0x22,0x1C,0x00,0x3E,0x00,0x00,0x00,0x00,0x00,0x00,0x00
G00BB:  .byte   0x00,0x00,0x00,0x00,0x00,0x48,0x48,0x24,0x24,0x12,0x24,0x24,0x48,0x48,0x00,0x00
G00BC:  .byte   0x00,0x00,0x00,0x00,0x22,0x62,0x24,0x28,0x28,0x12,0x16,0x2A,0x4E,0x42,0x00,0x00
G00BD:  .byte   0x00,0x00,0x00,0x00,0x22,0x62,0x24,0x28,0x28,0x14,0x1A,0x22,0x44,0x4E,0x00,0x00
G00BE:  .byte   0x00,0x00,0x00,0x00,0x62,0x12,0x24,0x18,0x68,0x12,0x16,0x2A,0x4E,0x42,0x00,0x00
G00BF:  .byte   0x00,0x00,0x00,0x00,0x08,0x08,0x00,0x08,0x08,0x30,0x42,0x42,0x42,0x3C,0x00,0x00
G00C0:  .byte   0x30,0x0C,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C1:  .byte   0x0C,0x30,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C2:  .byte   0x18,0x24,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C3:  .byte   0x32,0x4C,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C4:  .byte   0x24,0x24,0x00,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C5:  .byte   0x18,0x24,0x18,0x00,0x18,0x24,0x24,0x42,0x42,0x7E,0x42,0x42,0x42,0x42,0x00,0x00
G00C6:  .byte   0x00,0x00,0x00,0x00,0x1F,0x28,0x48,0x48,0x7F,0x48,0x48,0x48,0x48,0x4F,0x00,0x00
G00C7:  .byte   0x00,0x00,0x00,0x00,0x3C,0x42,0x42,0x40,0x40,0x40,0x40,0x42,0x42,0x3C,0x08,0x30
G00C8:  .byte   0x30,0x0C,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G00C9:  .byte   0x0C,0x30,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G00CA:  .byte   0x18,0x24,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G00CB:  .byte   0x24,0x24,0x00,0x00,0x7E,0x40,0x40,0x40,0x7C,0x40,0x40,0x40,0x40,0x7E,0x00,0x00
G00CC:  .byte   0x18,0x06,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00CD:  .byte   0x0C,0x30,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00CE:  .byte   0x18,0x24,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00CF:  .byte   0x24,0x24,0x00,0x00,0x3E,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00D0:  .byte   0x00,0x00,0x00,0x00,0x78,0x44,0x42,0x42,0xF2,0x42,0x42,0x42,0x44,0x78,0x00,0x00
G00D1:  .byte   0x32,0x4C,0x00,0x00,0x42,0x62,0x62,0x52,0x52,0x4A,0x4A,0x46,0x46,0x42,0x00,0x00
G00D2:  .byte   0x30,0x0C,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00D3:  .byte   0x0C,0x30,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00D4:  .byte   0x18,0x24,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00D5:  .byte   0x32,0x4C,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00D6:  .byte   0x24,0x24,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00D7:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x24,0x18,0x24,0x42,0x00,0x00,0x00,0x00
G00D8:  .byte   0x00,0x00,0x00,0x02,0x3A,0x44,0x46,0x4A,0x4A,0x52,0x52,0x62,0x22,0x5C,0x40,0x00
G00D9:  .byte   0x30,0x0C,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00DA:  .byte   0x0C,0x30,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00DB:  .byte   0x18,0x24,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00DC:  .byte   0x24,0x24,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00DD:  .byte   0x0C,0x30,0x00,0x00,0x41,0x41,0x22,0x22,0x14,0x08,0x08,0x08,0x08,0x08,0x00,0x00
G00DE:  .byte   0x00,0x00,0x00,0x40,0x40,0x78,0x44,0x42,0x42,0x44,0x78,0x40,0x40,0x40,0x00,0x00
G00DF:  .byte   0x00,0x00,0x00,0x00,0x38,0x44,0x44,0x44,0x7C,0x42,0x42,0x42,0x62,0x5C,0x00,0x00
G00E0:  .byte   0x00,0x00,0x30,0x0C,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E1:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E2:  .byte   0x00,0x00,0x18,0x24,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E3:  .byte   0x00,0x00,0x32,0x4C,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E4:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E5:  .byte   0x00,0x18,0x24,0x18,0x00,0x00,0x3C,0x42,0x02,0x3E,0x42,0x42,0x46,0x3A,0x00,0x00
G00E6:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3E,0x49,0x09,0x3F,0x48,0x48,0x49,0x3E,0x00,0x00
G00E7:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x3C,0x42,0x40,0x40,0x40,0x40,0x42,0x3C,0x08,0x30
G00E8:  .byte   0x00,0x00,0x30,0x0C,0x00,0x00,0x3C,0x42,0x42,0x7E,0x40,0x40,0x42,0x3C,0x00,0x00
G00E9:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x3C,0x42,0x42,0x7E,0x40,0x40,0x42,0x3C,0x00,0x00
G00EA:  .byte   0x00,0x00,0x18,0x24,0x00,0x00,0x3C,0x42,0x42,0x7E,0x40,0x40,0x42,0x3C,0x00,0x00
G00EB:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x3C,0x42,0x42,0x7E,0x40,0x40,0x42,0x3C,0x00,0x00
G00EC:  .byte   0x00,0x00,0x30,0x0C,0x00,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00ED:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00EE:  .byte   0x00,0x00,0x18,0x24,0x00,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00EF:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x18,0x08,0x08,0x08,0x08,0x08,0x08,0x3E,0x00,0x00
G00F0:  .byte   0x00,0x00,0x32,0x0C,0x14,0x22,0x02,0x3E,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F1:  .byte   0x00,0x00,0x32,0x4C,0x00,0x00,0x5C,0x62,0x42,0x42,0x42,0x42,0x42,0x42,0x00,0x00
G00F2:  .byte   0x00,0x00,0x30,0x0C,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F3:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F4:  .byte   0x00,0x00,0x18,0x24,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F5:  .byte   0x00,0x00,0x32,0x4C,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F6:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x3C,0x42,0x42,0x42,0x42,0x42,0x42,0x3C,0x00,0x00
G00F7:  .byte   0x00,0x00,0x00,0x00,0x00,0x00,0x18,0x00,0x00,0x7E,0x00,0x00,0x18,0x00,0x00,0x00
G00F8:  .byte   0x00,0x00,0x00,0x00,0x00,0x02,0x3C,0x46,0x4A,0x4A,0x52,0x52,0x62,0x3C,0x40,0x00
G00F9:  .byte   0x00,0x00,0x30,0x0C,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G00FA:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G00FB:  .byte   0x00,0x00,0x18,0x24,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G00FC:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x42,0x46,0x3A,0x00,0x00
G00FD:  .byte   0x00,0x00,0x0C,0x30,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x26,0x1A,0x02,0x02,0x3C
G00FE:  .byte   0x00,0x00,0x00,0x00,0x20,0x20,0x3C,0x22,0x22,0x22,0x24,0x28,0x30,0x20,0x20,0x20
G00FF:  .byte   0x00,0x00,0x24,0x24,0x00,0x00,0x42,0x42,0x42,0x42,0x42,0x26,0x1A,0x02,0x02,0x3C

